<?php
// Version: 2.3.2; SPortal
// Last Revision: Wednesday, Febuary 10th by Nathaniel.

global $scripturl, $context;

// General strings
$txt['sp-forum'] = 'Forum';
$txt['sp-portal'] = 'Portal';
$txt['sp-adminTitle'] = 'SPortal Administration';
$txt['sp-adminCatTitle'] = 'SimplePortal';
$txt['sp-add_article'] = 'Als Artikel nutzen';
$txt['sp-remove_article'] = 'Entferne Artikel';
$txt['sp-dot'] = 'Punkt';
$txt['sp-arrow'] = 'Pfeil';
$txt['sp-star'] = 'Stern';
$txt['sp_yes'] = 'Ja';
$txt['sp_no'] = 'Nein';
$txt['sp_function_unknown_label'] = 'Unbekannte Blockart';

// Block specific strings
$txt['sp-usertmessage'] = 'Nachrichten';
$txt['sp-usernmessage'] = 'Neue Nachrichten';
$txt['sp-articlesComments'] = 'Kommentare';
$txt['sp-articlesViews'] = 'Ansichten';
$txt['sp-articlesPages'] = 'Seiten';
$txt['sp-downloadsCount'] = 'Downloads';
$txt['sp-downloadsPoster'] = 'Erstellt von';
$txt['sp_calendar_noEventsFound'] = 'Sorry! Im Augenblick sind keine Termine vorhanden.';
$txt['sp_calendar_events'] = 'Heutige Ereignisse';
$txt['sp_calendar_upcomingEvents'] = 'Anstehende Ereignisse';
$txt['sp_calendar_holidays'] = 'Feiertage';
$txt['sp_calendar_birthdays'] = 'Geburtstage';
$txt['sp-pollViewTopic'] = 'Thema anzeigen';
$txt['sp-read_more'] = 'Mehr lesen';
$txt['sp-downloadsSize'] = 'Gr&#246;sse';
$txt['sp-average_posts'] = 'Durchschn. Beitr&#228;ge';
$txt['sp-average_topics'] = 'Durchschn. Themen';
$txt['sp-average_members'] = 'Durchschn. Mitglieder';
$txt['sp-average_online'] = 'Durchschn. Online';
$txt['sp-online_today'] = 'Heute Online';
$txt['sp-theme_change'] = 'Wechseln';
$txt['sp-theme_permanent'] = 'Dauerhaft';
$txt['sp-game_plays'] = 'Gespielt';
$txt['sp-game_rating'] = 'Bewertung';
$txt['sp-games'] = 'Spiele';
$txt['sp-champ_duration'] = 'Dauer';
$txt['sp_shoutbox_title'] = 'Shoutbox';
$txt['sp_shoutbox_button'] = 'Shout!';
$txt['sp_shoutbox_no_shout'] = 'Es gibt noch keine Shouts!';
$txt['sp_shoutbox_refresh'] = 'aktualisieren';
$txt['sp_shoutbox_history'] = 'Historie';
$txt['sp_shoutbox_smiley'] = 'Smileys';
$txt['sp_shoutbox_style'] = 'Design';
$txt['sp_topstats_unknown_type'] = 'Unbekannte oder nicht unterst&#252;tzte Top-Statistik-Art.';
$txt['sp_topstats_type_error'] = 'Unvollst&#228;ndige Einstellungen.';
$txt['sp_sashop_no_exist'] = 'Leider konnten die SA Shop Modifikation nicht gefunden werden';
$txt['sp_shop_no_exist'] = 'Leider konnte die SMF Shop Modifikation nicht gefunden werden';
$txt['sp_eliana_no_exist'] = 'Leider konnte die Automatisches-Karma-System Modifikation nicht gefunden werden. Entweder ist es nicht installiert oder es ist deaktiviert';
$txt['sp_thankomatic_no_exist'] = 'Leider konnte die Thank-O-Matic-Modifikation nicht gefunden werden.';
$txt['sp_reputation_no_exist'] = 'Leider konnte die Advanced Reputation Modifikation nicht gefunden werden. Entweder ist es nicht installiert oder es ist deaktiviert';
$txt['sp_karma_is_disabled'] = 'Das Karma-System ist deaktiviert';
$txt['sp_topStatsMember_total_time_logged_in'] = 'Insgesamt eingeloggt';
$txt['sp_topStatsMember_Posts'] = 'Beitr&#228;ge';
$txt['sp_topStatsMember_Karma_Good'] = 'Positives Karma';
$txt['sp_topStatsMember_Karma_Bad'] = 'Negatives Karma';
$txt['sp_topStatsMember_Karma_Total'] = 'Karma insgesamt';
$txt['sp_topStatsMember_Thank-O-Matic_Top_Given'] = 'Thank-O-Matic gegeben';
$txt['sp_topStatsMember_Thank-O-Matic_Top_Recived'] = 'Thank-O-Matic erhalten';
$txt['sp_topStatsMember_Automatic_Karma_Good'] = 'Automatisches gutes Karma';
$txt['sp_topStatsMember_Automatic_Karma_Bad'] = 'Automatisches schlechtes Karma';
$txt['sp_topStatsMember_Automatic_Karma_Total'] = 'Automatisches Karma insgesamt';
$txt['sp_topStatsMember_Advanced_Reputation_System_Best'] = 'Advanced Reputation System Bestes';
$txt['sp_topStatsMember_Advanced_Reputation_System_Worst'] = 'Advanced Reputation System Schlechtestes';
$txt['sp_topStatsMember_SMF_Shop_Money'] = 'SMF Shop Geld';
$txt['sp_topStatsMember_SA_Shop_Cash'] = 'SA Shop Bargeld';
$txt['sp_topStatsMember_SA_Shop_Trades'] = 'SA Shop Handel';
$txt['sp_topStatsMember_SA_Shop_Purchase'] = 'SA Shop Anschaffungen';
$txt['sp_topStatsMember_Casino'] = 'Casino Bargeld';

// Who area strings
$txt['sp_who_index'] = 'Schaut sich das <a href="' . $scripturl . '">Portal</a> an.';
$txt['sp_who_forum'] = 'Schaut sich das <a href="' . $scripturl . '?action=forum">Forum</a> an.';
$txt['sp_who_page'] = 'Schaut sich die Seite &quot;<a href="' . $scripturl . '?page=%1$s">%2$s</a>&quot; an.';

// Error messages
$txt['error_sp_no_message_id'] = 'Ung&#252;ltige Nachricht-ID.';
$txt['error_sp_article_exists'] = 'Dieser Artikel existiert bereits.';
$txt['error_sp_cannot_add_article'] = 'Leider hast du hast nicht die Berechtigung einen Artikel hinzuzuf&#252;gen.';
$txt['error_sp_cannot_remove_article'] = 'Leider hast du nicht die Berechtigung einen Artikel zu  l&#246;schen.';
$txt['error_sp_name_empty'] = 'Das Namensfeld ist leer.';
$txt['error_sp_no_category'] = 'Sorry, Artikel erfordern Kategorien um ver&#246;ffentlicht zu werden! Bitte erstelle eine Kategorie f&#252;r den Artikel.';
$txt['error_sp_no_category_normaluser'] = 'Sorry, Artikel erfordern Kategorien um ver&#246;ffentlicht zu werden! Bitte einen Administrator eine Kategorie f&#252;r die Artikel zu erstellen.';
$txt['error_sp_no_category_sp_moderator'] = 'Eine neue Kategorie kann <a href="%s">hier</a> erstellt werden.';
$txt['error_sp_side_wrong'] = 'Falschen Seite ausgew&#228;hlt.';
$txt['error_sp_block_wrong'] = 'Falscher Block ausgew&#228;hlt.';
$txt['error_sp_php_syntax'] = 'Syntaxfehler im Blockcode. Bitte &#252;berpr&#252;fe den Code.';
$txt['error_sp_php_database'] = 'Datenbankfehler im Blockcode. Bitte &#252;berpr&#252;fe den Code.';
$txt['error_sp_no_posts_found'] = 'Es wurden keine Beitr&#228;ge gefunden.';
$txt['error_sp_no_members_found'] = 'Es wurden keine Mitglieder gefunden.';
$txt['error_sp_no_gallery_found'] = 'Es sind keine Galeriemodifikationen installiert.';
$txt['error_sp_no_pictures_found'] = 'Es sind keine Bilder in der Galerie vorhanden.';
$txt['error_sp_no_boards_found'] = 'Dieses Forum hat nichts zum anzeigen.';
$txt['error_sp_no_topics_found'] = 'Dieses Forum hat keine Themen zum anzeigen.';
$txt['error_sp_no_attachments_found'] = 'Es wurden keine Anlagen gefunden.';
$txt['error_sp_no_polls_found'] = 'Es wurden keine Umfragen gefunden.';
$txt['error_sp_invalid_feed'] = 'Ung&#252;ltiger Feed.';
$txt['error_sp_no_online'] = 'Es sind keine Mitglieder online.';
$txt['error_sp_no_items_day'] = 'Es wurden keine Kalenderereignisse gefunden.';
$txt['error_sp_no_blog_found'] = 'Es sind keine Blogmodifikationen installiert.';
$txt['error_sp_no_blogs_found'] = 'Es wurde kein Blog gefunden.';
$txt['error_sp_no_articles_found'] = 'Es gibt keine Artikel die angezeigt werden k&#246;nnen.';
$txt['error_sp_no_shop_found'] = 'Es sind keine Shopmodifikationen installiert.';
$txt['error_sp_no_arcade_found'] = 'Es sind keine Arcademodifikationen installiert.';
$txt['error_sp_no_stats_found'] = 'Es wurde keine Statistik gefunden.';
$txt['error_sp_page_not_found'] = 'Die von dir angeforderte Seite kann nicht gefunden werden.';
$txt['error_sp_shoutbox_not_exist'] = $context['user']['is_admin'] ? 'Es tut uns leid, aber wie es scheint, existiert die Shoutbox nur in deinem Kopf.' : 'Sorry, diese Shoutbox gibt es nicht.';
$txt['error_sp_no_shoutbox'] = 'Es wurde bis jetzt noch keine Shoutboxe erstellt.';
$txt['error_sp_no_shoutbox_sp_moderator'] = 'Eine neue Shoutbox kann <a href="%s">hier</a> erstellt werden.';
$txt['error_sp_no_shoutbox_normaluser'] = 'Sorry, aber um einen Shoutbox-Block anzuzeigen, muss erst eine Shoutbox erstellt werden! Bitte einen Administrator eine neue Shoutbox zu erstellen.';

?>